| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XSValue.hpp File Reference Include dependency graph for XSValue.hpp: Go to the source code of this file.
## Classes
class | XSValue
struct | XSValue::XSValue_Data
| public data More...
union | XSValue::t_value
## Defines
#define | XSVALUE_HPP
## Define Documentation
#define XSVALUE_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.